MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000309SoldatOtherpublic2013-01-29 13:592015-04-14 22:15
ReporterMcWise 
Assigned ToShoozza 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version1.6.3 
Target VersionFixed in Version1.6.9 
Summary0000309: Alt key can be assigned to actions but doesn't trigger this action
DescriptionYou can assign the Alt key to an action in the Options menu, but Alt key doesn't trigger the option ingame (I guess due to the fact that it's primarily for taunts).
Steps To ReproduceAssign the Alt key to an action.
Start a local game.
Press Alt and see the action not happening.
TagsNo tags attached.
Attached Filespng file icon Altkeyaction.png [^] (6,178 bytes) 2013-11-18 01:16

- Relationships

-  Notes
(0002007)
homerofgods (updater)
2013-11-18 01:16
edited on: 2013-11-18 01:17

*Uploaded explaining image (Altkeyaction)
Confirmed! Even though you get message: 'Key ok' you can't use Alt-key to throw nades for example.

Hmm, Current: Key 184 <-- Is that Altkey?

(0002261)
McWise (reporter)
2014-05-17 18:48

It doesn't seem to be Alt key. For me it shows ALT when I assign something to it.
(0002395)
Shoozza (administrator)
2015-04-14 21:58

There are two alt keys Alt and AltGr. Both don't work atm.
(0002396)
Shoozza (administrator)
2015-04-14 22:15

Both keys should work in 1.6.9 you will taunt however if you move while shooting.

- Issue History
Date Modified Username Field Change
2013-01-29 13:59 McWise New Issue
2013-11-18 01:16 homerofgods Note Added: 0002007
2013-11-18 01:16 homerofgods File Added: Altkeyaction.png
2013-11-18 01:17 homerofgods Note Edited: 0002007 View Revisions
2013-11-18 01:17 homerofgods Note Edited: 0002007 View Revisions
2013-11-18 01:17 homerofgods Note Edited: 0002007 View Revisions
2013-11-18 01:17 homerofgods Note Edited: 0002007 View Revisions
2013-11-25 23:33 Bistoufly Status new => confirmed
2014-05-17 18:48 McWise Note Added: 0002261
2015-04-14 21:58 Shoozza Note Added: 0002395
2015-04-14 22:15 Shoozza Note Added: 0002396
2015-04-14 22:15 Shoozza Status confirmed => resolved
2015-04-14 22:15 Shoozza Fixed in Version => 1.6.9
2015-04-14 22:15 Shoozza Resolution open => fixed
2015-04-14 22:15 Shoozza Assigned To => Shoozza


Copyright © 2000 - 2019 MantisBT Team
Powered by Mantis Bugtracker